#p7PMnav{margin:3px 0 0 5px;padding:0;}
#p7PMnav li,#p7PMnav a{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
#p7PMnav li{list-style-type:none;text-align:left;float:left;width:auto;margin:0;padding:0;}
#p7PMnav li li{padding:0;}
#p7PMnav ul{position:absolute;left:-9000px;z-index:10000;margin:0;padding:0;border:1px solid #fff;}
#p7PMnav ul li{clear:both;}
#p7PMnav ul,#p7PMnav ul li{width:auto;}
#p7PMnav a{display:block;text-decoration:none;color:#333;font-weight:bold;height:27px;line-height:27px;background:#ffd426;width:auto;padding:0 6px;margin:0 0 0 1px;border:1px solid #e1b506;border-bottom:none;}
#p7PMnav a:hover,#p7PMnav a:active,#p7PMnav a:focus{color:#fff;background:#19557c url(../images/blueButBack.jpg) repeat-x;margin:0;border:1px solid #fff;border-bottom:none;margin:0 0 0 1px;}
#p7PMnav li .p7PMmark{color:#fff;background:#19557c url(../images/blueButBack.jpg) repeat-x;border:1px solid #fff;border-bottom:none;}
#p7PMnav .p7PMon{color:#fff;background:#19557c url(../images/blueButBack.jpg) repeat-x;margin:0;border:1px solid #fff;border-bottom:none;margin:0 0 0 1px;}
#p7PMnav ul li,#p7PMnav ul li li{width:190px;}
#p7PMnav li li a{height:24px;line-height:24px;background:#19557c;color:#fff;padding:0 8px;font-weight:normal;border:none;margin:0;font-size:12px;}
#p7PMnav li li a:hover,#p7PMnav li li a:active,#p7PMnav li li a:focus{color:#fff;background:#333;padding:0 8px;font-weight:normal;border:none;margin:0;}
#p7PMnav li li .p7PMmark{color:#fff;background:#323133;border:none;}
#p7PMnav li li .p7PMon{border:none;}
#p7PMnav ul .p7PMtrg,#p7PMnav ul .p7PMon{background-image:url(../images/p7PM_light_east.gif);background-repeat:no-repeat;background-position:right center;}
#p7PMnav .p7PMhide{left:-9000px;}
#p7PMnav .p7PMshow{left:auto;z-index:20000!important;margin:0 0 0 1px!important;}
/*  \  IE5 Mac ignore */
#p7PMnav li{width:auto;}